FROM nicolargo/glances:ubuntu-latest-full
COPY glances.conf /etc/glances.conf
# RUN python3 -m ensurepip
#RUN python3 -m pip install --upgrade pip
#RUN python3 -m pip install --upgrade glances[all]
CMD python3 -m glances -C /etc/glances.conf -w
#$GLANCES_OPT
